uuid:
  -
    value: 84ed2db9-67e2-4cd5-99f3-8160d1509cbd
hash:
  -
    value: 5voHzPmXiXdSzy5D6auZnp49HTDegF8x_IZjGJmzmr0
type:
  -
    value: redirect
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
redirect_source:
  -
    path: magazino/greek-produce-natures-generous-bounty
    query: {  }
redirect_redirect:
  -
    uri: 'internal:/node/62'
    title: null
    options: {  }
language:
  -
    value: el
status_code:
  -
    value: 301
created:
  -
    value: '2019-11-01T13:58:56+00:00'
    format: 'Y-m-d\TH:i:sP'
metatag:
  value:
    title: '| Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/batch'
_content_sync:
  entity_type: redirect
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
_translations:
  el:
    uuid:
      -
        value: 84ed2db9-67e2-4cd5-99f3-8160d1509cbd
    hash:
      -
        value: 5voHzPmXiXdSzy5D6auZnp49HTDegF8x_IZjGJmzmr0
    type:
      -
        value: redirect
    uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    redirect_source:
      -
        path: magazino/greek-produce-natures-generous-bounty
        query: {  }
    redirect_redirect:
      -
        uri: 'internal:/node/62'
        title: null
        options: {  }
    language:
      -
        value: el
    status_code:
      -
        value: 301
    created:
      -
        value: '2019-11-01T13:58:56+00:00'
        format: 'Y-m-d\TH:i:sP'
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    _content_sync:
      entity_type: redirect
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
